Skip to main content
`Ctrl`+`K`

# MatMFFDRegisterAll

Registers all of the compute-h in the `MATMFFD` package.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatMFFDRegisterAll(void)

Not Collective

## See Also

`MATMFFD`, `MatMFFDRegisterDestroy()`, `MatMFFDRegister()`, `MatCreateMFFD()`, `MatMFFDSetType()`

## Level

developer

## Location

src/mat/impls/mffd/mfregis.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages